﻿@charset "utf-8";
/* CSS Document */

ul, ol {
	list-style: none;
	padding:0;
	margin:0;
}

.warp .big_bg,.warp .pic_show{ position:relative; width:1280px; height:278px; position:relative; overflow:hidden;}
.z_pictures .big_bg,.z_pictures .pic_show{ position:relative; width:1130px; height:240px; position:relative; overflow:hidden; margin:0 auto;}
.z_pictures .banner-img img,.z_pictures .banner-imgs img{ margin-right:40px;}
.banner-img,.banner-imgs{position: relative;}
.banner-img li,.banner-imgs li {display: inline-block;font-size: 12px; letter-spacing: normal;word-spacing: normal; float:left}
.banner-circle{background:url(../image/tab_bg.png) no-repeat; width:90px; height:17px; line-height:17px; display:inline-block; position:absolute; left:450px; bottom:15px; padding:0 5px;}
.banner-circle li{ display:inline-block;}
.banner-circle a{ background:url(../image/unselect_tab.png) no-repeat; width:11px; height:10px; display:inline-block; margin:0 3px; cursor:pointer;}
.banner-circle .selected a{ background:url(../image/select_tab.png) no-repeat; width:11px; height:10px; display:inline-block; margin:0 3px;}
.phone{ font-size:22px; font-family:"微软雅黑"; color:#565757;}
.phones span{ margin:0; }
.phones{ margin-top:40px;}
.banner-btn a,.banner-btns a{
    background-color: #000;
    display: block;
    height: 40px;
    line-height: 40px;
    opacity: 0.3;
    overflow: hidden;
    position: absolute;
    top: 90px;
    width: 40px;
    z-index: 4;
	text-decoration:none;
}
.prevBtn {
    left: 5px;
}
.nextBtn {
    right: 5px;
}

.banner i,.banners i {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 24px;
    font-style: normal;
    font-weight: bolder;
    height: 23px;
    text-align: center;
}